using UnityEngine;
using System.Collections;

public class CreatePrefabs : MonoBehaviour {

	public GameObject parent, myPrefab;
	void Start()
	{
		parent = GameObject.Find("_NPCs");
		GameObject t = (GameObject) Instantiate (myPrefab, new Vector3(0,0,0), Quaternion.identity);
		t.transform.SetParent (parent.transform);
	}

	void Update()
	{
		
	}
}
